publica-nav.home=Home
publica-nav.novo=Register
publica-nav.listar=Users list
publica-nav.ingles=English
publica-nav.portugues=Portuguese

publica-novo-usuario.titulo=User registration
publica-novo-usuario.nome=Name
publica-novo-usuario.cpf=CPF
publica-novo-usuario.nascimento=Birthday
publica-novo-usuario.email=Email
publica-novo-usuario.login=Login
publica-novo-usuario.senha=Password
publica-novo-usuario.botao.registrar=Sing up
publica-novo-usuario.cadastro=User registration
publica-novo-usuario.mensagem=User successfully registered

admin-listar-usuario.lista=List Users
admin-listar-usuario.id=Id
admin-listar-usuario.ativado=Activated?
admin-listar-usuario.ativo=Activated
admin-listar-usuario.naoativo=Not activated
admin-listar-usuario.confirmacaoapagar=Do you want to delete?
admin-listar-usuario.botaoapagar=Delete
